<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="text" encoding="windows-1252" indent="yes"/>

	<xsl:variable name="Rev">
		<xsl:value-of select="substring(translate('$Revision$', '$ ', ''), 10)"/>
	</xsl:variable>

	<xsl:param name="mode"/>

	<xsl:template match="opdracht">Facilitor nummer: <xsl:value-of select="melding/discipline/srtdiscipline/prefix"/><xsl:value-of select="melding/key"/>/<xsl:value-of select=" bedrijfopdr_volgnr"/>
Naam aanvrager: <xsl:value-of select="melding/voor/naam_full"/>
Telefoonnummer: <xsl:if test="melding/kenmerk[@naam='Telefoonnummer melder'] != ''"><xsl:value-of select="melding/kenmerk[@naam='Telefoonnummer melder']"/></xsl:if><xsl:if test="melding/kenmerk[@naam='Telefoonnummer melder'] = ''"><xsl:value-of select="melding/voor/telefoonnr"/></xsl:if>
Mobielnummer: <xsl:value-of select="melding/voor/mobiel"/>
Mailadres: <xsl:value-of select="melding/voor/email"/>
Locatie: <xsl:value-of select="melding/plaats/regio/district/locatie/omschrijving"/>
Afdeling: <xsl:value-of select="melding/voor/afdeling/omschrijving"/>
Gebouw/Terrein: <xsl:value-of select="melding/plaats/regio/district/locatie/gebouw/omschrijving"/>
Verdieping: <xsl:value-of select="melding/plaats/regio/district/locatie/gebouw/verdieping/omschrijving"/>
Ruimte: <xsl:value-of select="melding/plaats/regio/district/locatie/gebouw/verdieping/ruimte/nr"/>
Object ID: <xsl:if test="count(melding/deel)&gt;0">
			<xsl:for-each select="melding/deel">
				<xsl:sort select="omschrijving"/>
				<xsl:if test="position()=1">
					<xsl:value-of select="omschrijving"/>
				</xsl:if>
			</xsl:for-each></xsl:if>
Urgentie: <xsl:value-of select="melding/spoed"/>
Vakgroep: <xsl:value-of select="melding/discipline/omschrijving"/>
Melding: <xsl:value-of select="melding/stdmelding/omschrijving"/>
Soort call: <xsl:value-of select="melding/discipline/srtdiscipline/omschrijving"/>
Omschrijving: <xsl:value-of select="omschrijving"/></xsl:template>

	<xsl:template match="facilitor">
		<xsl:apply-templates select="response"/>
		<xsl:apply-templates select="opdracht"/>
	</xsl:template>

	<xsl:template match="/">
		<xsl:apply-templates select="facilitor"/>
		<xsl:apply-templates select="stock_response"/>
	</xsl:template>
</xsl:stylesheet>